/*------------------------------------------------------------------
  [Stylesheet]
  Project:    Web Title
  Version:    1.0
  Last change:  08.06.13 [Date Created]
  Assigned to:  Titan Web (Cyra-Fae Gadrinab) 				
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
@font-face {
  font-family: 'bevanregular';
  src: url('../fonts/bevan-webfont.eot');
  src: url('../fonts/bevan-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/bevan-webfont.woff') format('woff'),
       url('../fonts/bevan-webfont.ttf') format('truetype'),
       url('../fonts/bevan-webfont.svg#bevanregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansextrabold';
  src: url('../fonts/OpenSans-ExtraBold-webfont.eot');
  src: url('../fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
       url('../fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
       url('../fonts/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'challenge_bold_plainregular';
  src: url('../fonts/challengeboldplain-webfont.eot');
  src: url('../fonts/challengeboldplain-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/challengeboldplain-webfont.woff') format('woff'),
       url('../fonts/challengeboldplain-webfont.ttf') format('truetype'),
       url('../fonts/challengeboldplain-webfont.svg#challenge_bold_plainregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoRegular';
  src: url('../fonts/Roboto-Regular-webfont.eot');
  src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
       url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
       url('../fonts/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoBold';
  src: url('../fonts/Roboto-Bold-webfont.eot');
  src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
       url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'),
       url('../fonts/Roboto-Bold-webfont.svg#RobotoBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoCondensed';
  src: url('../fonts/Roboto-Condensed-webfont.eot');
  src: url('../fonts/Roboto-Condensed-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Condensed-webfont.woff') format('woff'),
       url('../fonts/Roboto-Condensed-webfont.ttf') format('truetype'),
       url('../fonts/Roboto-Condensed-webfont.svg#RobotoCondensed') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoBoldCondensed';
  src: url('../fonts/Roboto-BoldCondensed-webfont.eot');
  src: url('../fonts/Roboto-BoldCondensed-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-BoldCondensed-webfont.woff') format('woff'),
       url('../fonts/Roboto-BoldCondensed-webfont.ttf') format('truetype'),
       url('../fonts/Roboto-BoldCondensed-webfont.svg#RobotoBoldCondensed') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoMedium';
  src: url('../fonts/Roboto-Medium-webfont.eot');
  src: url('../fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Medium-webfont.woff') format('woff'),
       url('../fonts/Roboto-Medium-webfont.ttf') format('truetype'),
       url('../fonts/Roboto-Medium-webfont.svg#RobotoMedium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoMediumItalic';
  src: url('../fonts/Roboto-MediumItalic-webfont.eot');
  src: url('../fonts/Roboto-MediumItalic-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-MediumItalic-webfont.woff') format('woff'),
       url('../fonts/Roboto-MediumItalic-webfont.ttf') format('truetype'),
       url('../fonts/Roboto-MediumItalic-webfont.svg#RobotoMediumItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
body {
  height: 100%;
  font-family: 'RobotoMedium';
  color: #FFFFFF;
  font-size: 14px;
  background-color: #a7a48f;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-family: 'bevanregular';
  font-weight: normal;
  text-transform: uppercase;
}
h1 { font-size: 30px; padding-bottom: 30px; } 
h2 { font-size: 28px; } 
h3 { font-size: 24px; } 
h4 { font-size: 22px; } 
h5 { font-size: 18px; color: #ffee00; text-transform: none; } 
h6 { font-size: 14px; color: #1c3f08; text-transform: none; }
a { color: #FFFFFF; }
a:hover, a:focus { text-decoration:none; color: #c8d348; }
input, button, textarea, select {}
p { margin: 0; padding-bottom: 10px; }
textarea {
  resize:none;
  overflow-y:auto;
}
ol { margin: 15px 5px; }

/* PIE */
.slogan,
.type-product h3,
.product-category-wrapper li a,
.season,
.view-range-wrapper a,
.ngg-gallery-thumbnail img,
#menu-top-menu a,
.woocommerce-pagination ul li a,
.woocommerce-pagination ul li span  {
  position: relative;
  behavior: url(/PIE.php);
}

.DivParent {
  height: 100px;
  border: 1px solid lime;
  white-space: nowrap;
}
.DivWhichNeedToBeVerticallyAligned {
  display: inline-block;
  vertical-align: middle;
  white-space: normal;
}
.DivHelper {
  display: inline-block;
  vertical-align: middle;
  height:100%;
}

.clr {
  clear: both;
}
.clearfix:before,
.clearfix:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
  *zoom: 1;
}

/* main wrappers */
.outer-wrapper {
  position: relative;
  height: 100%;
  min-height: 100%;
  height: auto !important;
  width: 100%;
  background: url(../images/bg-header.jpg) 50% 0 no-repeat;
}
.outer-wrapper.sub-page {
  background: url(../images/bg-header-inner.jpg) 50% 0 no-repeat;
}
.home .mid-wrapper {
  padding-bottom: 50px;
}
.mid-wrapper {
  padding-bottom: 230px;
  background-image: url(../images/bg-curve-top.jpg);
  background-position: 50% 0;
  background-repeat: no-repeat;
}
.sub-page .mid-wrapper {
  background-image: url(../images/bg-curve-top-inner.jpg);
}
.home .mid-pad { padding: 0 0 70px; }
.mid-pad {
  padding: 70px 0;
  position: relative;
}
.single .mid-pad {
  padding: 70px 0 200px;
}
.header-wrapper { z-index: 200; position: relative; overflow: visible; height: 180px; }

/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.logo-wrapper { position: relative;}
.bg-logo {
  background: url(../images/bg-logo.png) 0 0 no-repeat;
  position: absolute;
  left: -203px;
  width: 278px;
  height: 246px;
}
.logo {
  position: relative;
  z-index: 5;
  top: 24px;
}
.slogan {
  font-family: 'challenge_bold_plainregular';
  font-size: 40px;
  width: 368px;
  line-height: 30px;
  -webkit-transform: rotate(356deg);
  -moz-transform: rotate(356deg);
  -o-transform: rotate(356deg);
  writing-mode: lr-tb;
  top: 30px;
  height: 135px;
  margin-left: 20px
}
.warehouse-wrapper {
  background: url(../images/bg-warehouse.png) 0 0 no-repeat;
  width: 222px;
  height: 141px;
  display: block;
}

/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { height:51px; position:relative; z-index:100; }
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 0;
}
#menu-top-menu a {
  color: #FFFFFF;
  font-family: 'bevanregular';
  font-weight: normal;
  text-transform: uppercase;
  text-shadow: 0 1px 1px rgba( 0, 0, 0, 0.75 );
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #FFFFFF;
  text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
  bottom: 0;
  height: 51px;
}
#menu-top-menu {
  height: 51px;
  margin: 0 auto;
}
#menu-top-menu > li {
  height: 51px;
}
#menu-top-menu > li > a {
  font-size: 16px;
  padding: 14px 0 5px;
  margin: 0 18px;
}
#menu-top-menu > li:first-child > a {
  border-left: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
  color: #ffee00;
  border-bottom: 3px solid #FE0;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  background: url(../images/bg-submenu.png) 0 0 repeat-y;
  width: 218px;
  margin-left: -109px;
}
#menu-top-menu ul > li {
  width: 218px;
}
#menu-top-menu ul > li > a {
  border-top: none;
  background: url(../images/submenu-divider.png) 0 0 no-repeat;
  font-size: 14px;
  padding: 5px 10px 2px;
  font-family: 'RobotoMedium';
  text-shadow: 0 0;
  text-align: center;
  text-transform: none;
  line-height: 33px;
}
#menu-top-menu ul > li:first-child > a {
  background: none;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
 background: url(../images/bg-submenu-hover.png) 0 0 repeat-y;
  color: #fff;
}
#menu-top-menu li > ul li:hover > ul {
  left: 218px;
  top: 0;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner-wrapper {
  margin-bottom: 25px;
  padding-top: 30px;
  position: relative;
  overflow: visible;
  height: 380px;
}
.banner-pad-wrap {
  position: absolute;
  left: 50%;
  width: 1000px;
  margin-left: -500px;
  min-width: 960px;
}
.banner-pad {  
  background: #1c3f08;
  width: 895px;
}
.banner-slide { height: 380px; }
.view-range-wrapper {
  background: url(../images/wacactipng.png) 0 0 no-repeat;
  width: 416px;
  height: 402px;
  position: absolute;
  right: 0;
  top: -25px;
  z-index: 100;
}
.view-range-wrapper a {
  width: 300px;
  height: 75px;
  text-align: center;
  display: block;
  font-size: 21px;
  font-family: 'open_sansextrabold';
  line-height: 75px;
  text-transform: uppercase;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  position: absolute;
  bottom: -18px;
  right: 63px;
}
.view-range-wrapper a:hover {
  background: #29340f; /* Old browsers */
  background: -moz-linear-gradient(top, #29340f 0%, #334113 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#29340f), color-stop(100%,#334113)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #29340f 0%,#334113 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #29340f 0%,#334113 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #29340f 0%,#334113 100%); /* IE10+ */
  background: linear-gradient(to bottom, #29340f 0%,#334113 100%); /* W3C */
  -pie-background: linear-gradient(#29340f 0%,#334113 100%) 0 0 / 100%;
  color: #FFFFFF;
}

/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.content-bot {
  background: url(../images/bg-curve-bot.jpg) 50% 0 no-repeat;
  height: 220px;
  width: 100%;
}
.entry-meta { display:none; }
.entry-utility { display:none; }

.main-sub-page ul li {
  background: url(../images/icon-list.png) 0 0 no-repeat;
  list-style-type: none;
  padding: 0 0 15px 15px;
  margin-left: 0;
}
.content-image {
  padding: 0 0 25px 35px;
  position: relative;
}
.content-image img {
  padding-top: 43px;
}
.about-overlay {
  background: url(../images/about-overlay.png) 0 0 no-repeat;
  width: 500px;
  height: 445px;
  position: absolute;
}
.content-pad {
  margin: 0 auto;
}
.main-content h1 {
  padding-bottom: 20px;
}
.main-content h1 span { font-size: 16px; display: block; }
.main-content .read-more { color: #1c3f08; font-family: 'RobotoBold'; display: block; margin-top: 10px; }
.main-content .read-more:hover { color: #ffee00; }
.w300 {
  width: 300px;
  float: left;
}
.w300.mid { margin: 0 15px 0 30px; }
#content .w300.mid h2 {
  padding: 22px 0 15px;
}
.choose-wrapper li {
  color: #5b6615;
  list-style-type: none;
  margin-left: 0;
  padding: 0px 0 15px 3px;
  font-family: 'bevanregular';
  font-size: 20px;
  text-transform: none;
}
.choose-wrapper ul {
  margin-top: 0;
  padding-right: 10px;
}
.btn-video a {
  background: url(../images/btn-video.png) 0 0 no-repeat;
  width: 152px;
  display: block;
  font-family: 'RobotoBoldCondensed';
  font-size: 22px;
  text-transform: uppercase;
  text-shadow: 0 1px 3px #000;
  text-align: right;
  padding: 45px 20px 35px 115px;
}
.btn-video a:hover {
  background-position: 100% 0;
  color: #567417;
  text-shadow: 0 0;
}
ul.associations-list {
  text-align: left;
  margin-top: 0;
}
ul.associations-list li {
  list-style: none;
  display: inline;
  height: 170px;
  line-height: 170px;
  margin: 0 1.5em 0 0;
}
ul.associations-list li img {
  vertical-align: middle;  
}
.home .btn-view { box-shadow: 0 0; }

/* where to buy page */
.bunning-store-wrapper h2 {
  font-size: 26px;
  color: #1c3f08;
  text-transform: capitalize;
  text-align: center;
  padding-bottom: 20px;
  margin-top: 55px;
}
.bunning-store {
  width: 220px;
  height: 250px;
  float: left;
  margin-right: 25px;
  text-align: center;
  font-size: 16px;
}
.bunning-store.last { margin-right: 0; }
.bunning-store h3 {
  color: #ffee00;
  font-size: 20px;
  padding: 10px 0 7px;
  text-align: center;
  text-transform: capitalize;
}
.btn-bunnings a {
  background: url(../images/btn-visit-bunnings.png) 0 0 no-repeat;
  display: block;
  width: 234px;
  height: 84px;
  font-family: 'RobotoBoldCondensed';
  font-size: 29px;
  line-height: 32px;
  text-transform: capitalize;
  padding: 95px 280px 0 30px;
}

/*------------------------------------------------------------------
  [ 6 Footer ]
-------------------------------------------------------------------*/
.outer-footer-wrapper {
  width: 100%;
  position: absolute;
  bottom: -58px;
  background: url(../images/bg-footer.jpg) 50% 100% no-repeat;
}
.footer-wrapper {
  height: 67px;
}
.footer-pad { padding:8px 0 8px 0; }
.footer { font-family:Arial, Helvetica, sans-serif; font-size:12px; }
/* copyright */
.footer .copyright { width:550px; float:left; padding:0 0 5px 0; }
/* footer-menu */
.footer .footer-menu { width:550px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-left:1px solid #FFFFFF; }
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#FFFFFF; }
.footer .footer-menu ul li a:hover { color:#c8d348; }
.footer-menu-wrapper { width: 550px; height: auto; }
/* Footer-logo */
.footer-logo {
  background: url("../images/waterwise-logo.png") no-repeat scroll 0 0 transparent;
  height: 90px;
  left: -148px;
  margin: 0 auto;
  position: relative;
  top: 284px;
  width: 93px;
}
/* titan badge */
.titan-wrapper { width: 300px; }
.titan-badge { width:230px; height:30px; float:right; padding:0 0 10px 20px; }
.titan-badge .titan-title { float:left; display:block; padding:10px 5px 0 0; }
.titan-badge a { color: #FFFFFF; }


/*------------------------------------------------------------------
  [ 7 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album,
html > body .ngg-album-compact,
.ngg-albumoverview { border:none; float:left; display:block; margin: 0 15px 20px 0; width: 177px; }
.ngg-album .ngg-thumbnail img,
.ngg-album-compact img { border:none; background-color:#667f35; margin: 0 17px 0 0; padding: 1px; }
.ngg-album .ngg-thumbnail img:hover,
.ngg-album-compact img:hover { border:none; background-color:#ffee00; }
.ngg-album .ngg-description { clear:both; }
.ngg-album-desc, .ngg-albumtitle a { color: #FFFFFF; font-size: 14px; }
.ngg-albumtitle { height: 35px; overflow: hidden; }
.ngg-gallery-thumbnail-box.last .ngg-gallery-thumbnail img,
.ngg-album.last .ngg-thumbnail img,
.ngg-album-compact.last img {
  margin-right: 0;
}
.ngg-album-compact h4 {
  padding-top: 5px;
}
.ngg-albumoverview h4 { 
  font-size: 14px;
  line-height: 18px; 
} 
.ngg-gallery-thumbnail-box { float: left; }
.ngg-gallery-thumbnail img { border:none; background-color:#667f35; margin: 0 17px 20px 0; padding: 1px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; }
.ngg-gallery-thumbnail img:hover { border:none; background-color:#ffee00; }
.ngg-navigation, .woocommerce-pagination {     
  float: right;
  margin-top: 20px;
  position: relative;
  z-index: 100;
}
.ngg-navigation a,
.ngg-navigation span { margin-left: 10px; }
.woocommerce-pagination ul li { float: left; }
.ngg-navigation a.page-numbers, .ngg-navigation a.prev, .ngg-navigation a.next, .ngg-navigation span,
.woocommerce-pagination ul li a,
.woocommerce-pagination ul li span  {
  background: #29340f; /* Old browsers */
  background: -moz-linear-gradient(top, #29340f 0%, #334113 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#29340f), color-stop(100%,#334113)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #29340f 0%,#334113 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #29340f 0%,#334113 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #29340f 0%,#334113 100%); /* IE10+ */
  background: linear-gradient(to bottom, #29340f 0%,#334113 100%); /* W3C */
  -pie-background: linear-gradient(#29340f 0%,#334113 100%) 0 0 / 100%;
  font-family: 'bevanregular';
  font-size: 18px;
  color: #FFFFFF;
  padding: 7px 15px 7px;
  display: inline-block;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover, .ngg-navigation span.current,
.view-range-wrapper a,
.woocommerce-pagination ul li a:hover,
.woocommerce-pagination ul li span.current {
  background: #5b6615; /* Old browsers */
  background: -moz-linear-gradient(top, #5b6615 0%, #495211 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b6615), color-stop(100%,#495211)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #5b6615 0%,#495211 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #5b6615 0%,#495211 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #5b6615 0%,#495211 100%); /* IE10+ */
  background: linear-gradient(to bottom, #5b6615 0%,#495211 100%); /* W3C */
  -pie-background: linear-gradient(#5b6615 0%,#495211 100%) 0 0 / 100%;
}

/* products */
/*.overlay {
  background-image: none;
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 180px;
  height: 390px;
  position: absolute;
  z-index: 100;
}
.overlay.orange {
  background-image: url(../images/bg-list-orange.png);
}
.overlay.red {
  background-image: url(../images/bg-list-red.png);
}
.overlay.green {
  background-image: url(../images/bg-list-green.png);
}
.overlay.blue {
  background-image: url(../images/bg-list-blue.png);
}
.type-product h3 {
  position: absolute;
  z-index: 110;
  top: 48px;
  left: 37%;
  margin-left: -50px;
  width: 144px;
  text-align: center;
  font-size: 14px;
  text-transform: capitalize;
  font-family: 'RobotoBold';
  text-shadow: 0 0 4px #000;
}*/
.btn-wrapper {
  padding: 7px 15px;
}
.product-category-wrapper {
  margin-bottom: 40px;
  float: right;
}
.product-category-wrapper li {
  float: left;
  margin: 0 10px 0 0;
}
.product-category-wrapper li a {
  font-family: 'RobotoBoldCondensed';
  text-transform: uppercase;
  font-size: 16px;
  padding: 13px 15px 10px;
  text-shadow: 1px 1px 2px #222;
  display: block;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;

  background: #009a4a; /* Old browsers */
  background: -moz-linear-gradient(top,  #009a4a 0%, #00843f 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009a4a), color-stop(100%,#00843f)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #009a4a 0%,#00843f 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #009a4a 0%,#00843f 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #009a4a 0%,#00843f 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #009a4a 0%,#00843f 100%); /* W3C */
  -pie-background: linear-gradient(#009a4a 0%,#00843f 100%) 0 0 / 100%; /* IE6-9 */
}
.product-category-wrapper li a:hover {
  background: #00843f; /* Old browsers */
  background: -moz-linear-gradient(top, #00843f 0%, #009a4a 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00843f), color-stop(100%,#009a4a)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #00843f 0%,#009a4a 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #00843f 0%,#009a4a 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #00843f 0%,#009a4a 100%); /* IE10+ */
  background: linear-gradient(to bottom, #00843f 0%,#009a4a 100%); /* W3C */
  -pie-background: linear-gradient(#00843f 0%,#009a4a 100%) 0 0 / 100%;
  color: #FFFFFF;
}
.woocommerce-ordering {
  float: right;
}
.orderby {
  background: #FFF;
  padding: 12px 5px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border: 1px solid #00843f;
}
.btn-bunnings-warehouse {
  background: url(../images/btn-bunnings-store.png) 0 0 no-repeat;
  display: block;
width: 110px;
height: 83px;
font-family: 'Arial';
font-weight: bold;
font-size: 22px;
text-transform: uppercase;
text-shadow: 0 1px 2px #000;
padding: 35px 240px 0 60px;
line-height: 22px;
position: absolute;
bottom: -44px;
right: 242px;
}
.desc-left {
  width: 340px;
  font-size: 16px;
  padding: 0 0 120px;
}
.product-content-right h1 {
  font-size: 42px;
  text-transform: capitalize;
  padding: 35px 0 25px;
}
.desc-right {
  width: 240px;
}
.cactus {
  background: url(../images/img-cactus.png) 0 0 no-repeat;
  width: 262px;
  height: 480px;
  position: absolute; 
  right: -350px;
  top: 120px;
}
.sku-wrapper {
  display: none;
  margin: 0 0 20px;
}
.sku {
  font-family: 'RobotoBold';
  font-size: 18px;
}
.sku span {
  color: #1c3f08;
}
.season {
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  background: url(../images/bg-season.png) 0 0 repeat;
}
.season h6 {
  padding: 10px 13px 10px;
}
.season span {
  color: #54b173;
  font-size: 14px;
}
.care-instructions {
  background: #4faf6f;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  padding: 35px 0;
}
.care-instructions li {
  margin-left: 0;
  font-size: 18px;
  text-transform: uppercase;
  clear: both;
  line-height: 18px;
  padding-top: 50px;
}
.care-instructions li:first-child {
  padding-top: 0;
}
.care-instructions li span { 
  display: table-cell;
  width: 100px;
  height: 50px;
  vertical-align: middle;
}
.care-instructions li span.image {  
  text-align: center;
}
.green-wrapper {
  position: relative;
}
.green {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 50%;
  background: url(../images/bg-single-content.jpg) 0 0 repeat;
}
.product-content-top {
  margin: auto;
  position: relative;
  width: 960px;
  background: url(../images/bg-single-body.png) 0 0 repeat-y;
}
.woocommerce-breadcrumb {
  font-family: 'bevanregular';
  font-size: 24px;
  color: #ffee00;
  text-transform: uppercase;
  margin: 0 auto 20px;
  width: 960px;
}
.woocommerce-breadcrumb span {
  color: #FFFFFF;
  padding: 0 10px;
}
.featured-wrapper {
  height: 475px;
}
.featured-pad {
  width: 990px;
  min-width: 960px;
  bottom: 45px;
  position: absolute;
  z-index: 100;
  left: 50%;
  margin-left: -500px;
  height: 484px;
}
.featured-wrapper .woocommerce {
  width: 910px;
  padding: 0 20px;
  margin: 0 auto;
}
.Explorer7 .featured-wrapper .woocommerce {
  bottom: 25px;
}
.featured-wrapper .woocommerce ul.products li.product {
  margin-right: 12px;
}
#prev,#next {
  width: 30px;
  height: 59px;
  position: absolute;
  bottom: 255px;
  z-index: 1000;
  display: block;
}
#prev {
  background: url(../images/arrow-prev.png) 0 0 no-repeat;
  left: 10px;
}
#next {
  background: url(../images/arrow-next.png) 0 0 no-repeat;
  right: 0;
}
.content-desc a { text-decoration: underline;}

.slogan{
  position: relative;
}

.slogan:after{
/*  content: '';
  width: 50px;
  height: 60px;
  position: absolute;
  display: block;
  background: url(../images/waterwiselogo.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  bottom: 25px;
  right: 0;
  left: 0;
  margin: auto;*/
}

.google-maps iframe {
  width: 456px;
  height: 200px;
  border: 1px solid #333;
  border-radius: 5px;
  box-shadow: 0px 0px 10px 0px #666;
}